@charset "UTF-8";
.md-button.primary {
  height: 40px;
  width: 150px;
}

.header-content {
  height: auto;
  min-height: 500px;
  color: white;
  padding: 150px 0 0 0;
  justify-content: center;
  display: flex;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url(https://lofty.com/hubfs/banner-bg.png);
}
.header-content .page-header {
  max-width: 950px;
  box-sizing: border-box;
}
.header-content .page-header .banner-title {
  font-size: 50px;
  font-weight: 500;
  line-height: 58px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  margin-bottom: 20px;
}
.header-content .page-header .banner-descript {
  font-size: 22px;
  font-weight: 500;
  line-height: 28px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  margin-bottom: 20px;
}
.header-content .page-header .banner-descript1 {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  margin-bottom: 40px;
}
.header-content .page-header .md-button.white {
  width: 280px;
  height: 40px;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}

#tabs {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
#tabs .tab-header {
  margin: 60px auto auto auto;
  width: 1200px;
  display: flex;
  border-bottom: 1px solid #ebecf1;
}
#tabs .tab-header .tab {
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #515666;
  width: 50%;
  padding: 0 0 16px 0;
  cursor: pointer;
  position: relative;
}
#tabs .tab-header .tab::after {
  background-color: #3b5cde;
  bottom: 0;
  content: "";
  display: block;
  height: 4px;
  left: 50%;
  position: absolute;
  transition: all 0.3s ease;
  width: 0;
}
#tabs .tab-header .tab.active {
  color: #3b5cde;
}
#tabs .tab-header .tab.active::after {
  width: 100%;
  left: 0;
}
#tabs .tab-content {
  display: block;
}
#tabs .tab-content .tab-pane {
  display: none;
}
#tabs .tab-content .active {
  display: block;
}

.table-wrap {
  max-width: 1440px;
  margin: auto auto 50px auto;
}
.table-wrap .platform-tables {
  margin-top: 30px;
  border: 1px solid #e4eafb;
  border-radius: 10px;
  width: 100%;
  max-width: 1280px;
}
.table-wrap .platform-tables .correct {
  display: inline-block;
  width: 22px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  border-radius: 100%;
  font-size: 12px;
  color: #ffffff;
  background-color: #5179e9;
  vertical-align: middle;
  font-family: "icon-font";
  content: "\e92a";
}
.table-wrap .platform-tables .correct::before {
  content: "\e92a";
}
.table-wrap .platform-tables td .table-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  margin-bottom: 20px;
  color: #202437;
}
.table-wrap .platform-tables td {
  width: 20%;
  vertical-align: middle;
  text-align: center;
  padding: 0 8px;
  font-size: 16px;
  font-weight: 500;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  border-bottom: 1px solid #e4eafb;
}
.table-wrap .platform-tables td:not(:last-child) {
  border-right: 1px solid #e4eafb;
}
.table-wrap .platform-tables .first-td {
  width: 20%;
}
.table-wrap .platform-tables .first-th {
  height: 127px;
  text-align: center;
}
.table-wrap .platform-tables .first-th h5 {
  font-weight: bold;
  font-size: 30px;
  color: #414676;
  margin-bottom: 10px;
}
.table-wrap .platform-tables .first-th p {
  font-size: 16px;
  line-height: 1.22;
  color: #7585b1;
}
.table-wrap .platform-tables .first-th td {
  padding: 20px 0;
}
.table-wrap .platform-tables .table-in-title {
  font-size: 18px;
  font-weight: bold;
  line-height: 2.08;
  color: #515666;
  text-align: left;
  background-color: #f0f4fd;
  padding-left: 15px;
  padding-top: 13px;
  padding-bottom: 13px;
  line-height: 24px;
}
.table-wrap .platform-tables .table-sub-title {
  font-size: 18px;
  font-weight: bold;
  line-height: 2.55;
  color: #515666;
}
.table-wrap .platform-tables .table-sub-title td:first-child {
  text-align: left;
  padding-left: 15px;
  padding-top: 13px;
  padding-bottom: 13px;
  line-height: 24px;
}
.table-wrap .platform-tables .table-sub-content {
  font-size: 18px;
  color: #515666;
}
.table-wrap .platform-tables .table-sub-content td.check_mark {
  vertical-align: middle;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #3b5cde;
}
.table-wrap .platform-tables .table-sub-content td.check_mark img {
  display: flex;
  margin: auto;
  height: 20px;
  width: 20px;
}
.table-wrap .platform-tables .table-sub-content td:first-child {
  text-align: left;
  padding-left: 15px;
  padding-top: 13px;
  padding-bottom: 13px;
  line-height: 24px;
}
.table-wrap .platform-tables .table-sub-content .add-cart {
  height: 44px;
  line-height: 44px;
  margin: 15px auto;
}
.table-wrap .table-box {
  width: 100%;
  overflow-x: auto;
}
.table-wrap .table-box .table-main-title {
  margin-top: 50px;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
}

.lead-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.lead-wrap .lead-title {
  margin: 50px auto 30px auto;
}
.lead-wrap .lead-title p {
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
}
.lead-wrap .lead-top {
  width: 100%;
  display: flex;
  flex-direction: column;
  border: 1px solid #ebecf1;
  background-color: #fafbfd;
  border-radius: 10px;
  padding: 30px;
}
.lead-wrap .lead-top .title-wrap {
  border-bottom: 1px solid #ebecf1;
  text-align: center;
}
.lead-wrap .lead-top .title-wrap .title {
  margin-bottom: 10px;
  color: #202437;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
.lead-wrap .lead-top .title-wrap .descript {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #797e8b;
  margin-bottom: 20px;
}
.lead-wrap .lead-top .lead-top-content-wrap .lead-content-descript {
  margin: 30px auto;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
}
.lead-wrap .lead-top .buyer-seller {
  display: flex;
  gap: 20px;
  width: 100%;
}
.lead-wrap .lead-top .buyer-seller .lead-seller,
.lead-wrap .lead-top .buyer-seller .lead-buyer {
  display: flex;
  gap: 20px;
  flex-direction: column;
  align-items: center;
  padding: 20px 20px 30px 20px;
  width: calc((100% - 20px) / 2);
  border: 1px solid #ebecf1;
  background: #ffffff;
  border-radius: 10px;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.05);
}
.lead-wrap .lead-top .buyer-seller .lead-seller .lead-buyer-title,
.lead-wrap .lead-top .buyer-seller .lead-buyer .lead-buyer-title {
  width: 100%;
  border-bottom: 1px solid #ebecf1;
  padding-bottom: 15px;
}
.lead-wrap .lead-top .buyer-seller .lead-seller .lead-buyer-title p,
.lead-wrap .lead-top .buyer-seller .lead-buyer .lead-buyer-title p {
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
}
.lead-wrap .lead-top .buyer-seller .lead-seller .buyer-wrap,
.lead-wrap .lead-top .buyer-seller .lead-buyer .buyer-wrap {
  display: flex;
  justify-content: center;
}
.lead-wrap .lead-top .buyer-seller .lead-seller .buyer-wrap .lead-buyer-content,
.lead-wrap .lead-top .buyer-seller .lead-buyer .buyer-wrap .lead-buyer-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.lead-wrap .lead-top .buyer-seller .lead-seller .buyer-wrap .lead-buyer-content .buyer-num,
.lead-wrap .lead-top .buyer-seller .lead-buyer .buyer-wrap .lead-buyer-content .buyer-num {
  font-size: 24px;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
  margin-bottom: 5px;
}
.lead-wrap .lead-top .buyer-seller .lead-seller .buyer-wrap .lead-buyer-content .buyer-label,
.lead-wrap .lead-top .buyer-seller .lead-buyer .buyer-wrap .lead-buyer-content .buyer-label {
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #797e8b;
  margin-bottom: 20px;
}
.lead-wrap .lead-top .buyer-seller .lead-seller .buyer-wrap .lead-buyer-content .md-button,
.lead-wrap .lead-top .buyer-seller .lead-buyer .buyer-wrap .lead-buyer-content .md-button {
  height: 40px;
  width: 145px;
  font-size: 13px;
  font-weight: 400;
  line-height: 40px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
.lead-wrap .lead-top .buyer-seller .lead-seller .buyer-wrap .divide,
.lead-wrap .lead-top .buyer-seller .lead-buyer .buyer-wrap .divide {
  height: 110px;
  margin: 0 16px;
  border-right: 1px solid #ebecf1;
}
.lead-wrap .lead-top .bottom-descript {
  margin-top: 30px;
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #a0a3af;
}
.lead-wrap .lead-top .bottom-descript > span > span {
  color: #f0454c;
}
.lead-wrap .lead-bottom {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px;
  margin-bottom: 50px;
  width: 100%;
  border-radius: 10px;
  border: 1px solid #ebecf1;
  background: #fafbfd;
  margin-top: 30px;
}
.lead-wrap .lead-bottom .title-wrap {
  text-align: center;
}
.lead-wrap .lead-bottom .title-wrap .title {
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
  margin-bottom: 10px;
}
.lead-wrap .lead-bottom .title-wrap .descript {
  margin-bottom: 30px;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #797e8b;
}
.lead-wrap .lead-bottom .content-wrap {
  width: 100%;
  display: flex;
  gap: 20px;
}
.lead-wrap .lead-bottom .content-wrap .card {
  border: 1px solid #ebecf1;
  background: #ffffff;
  border-radius: 10px;
  width: calc((100% - 20px) / 2);
  padding: 20px 20px 30px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.lead-wrap .lead-bottom .content-wrap .card .card-title {
  text-align: center;
  padding-bottom: 15px;
  border-bottom: 1px solid #ebecf1;
}
.lead-wrap .lead-bottom .content-wrap .card .card-title .title {
  color: #202437;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  margin-bottom: 10px;
}
.lead-wrap .lead-bottom .content-wrap .card .card-title .descript {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #797e8b;
}
.lead-wrap .lead-bottom .content-wrap .card .card-img {
  width: 200px;
  height: 160px;
  margin: 20px auto;
}
.lead-wrap .lead-bottom .content-wrap .card .card-img img {
  height: 100%;
  width: 100%;
}
.lead-wrap .lead-bottom .content-wrap .card .card-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.lead-wrap .lead-bottom .content-wrap .card .card-content .title {
  margin-bottom: 10px;
  color: #202437;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
.lead-wrap .lead-bottom .content-wrap .card .card-content .descript {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
}
.lead-wrap .lead-bottom .content-wrap .card .card-content .md-button {
  margin-top: 20px;
  width: 300px;
  height: 40px;
  font-size: 13px;
  font-weight: 400;
  line-height: 23px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
.lead-wrap .lead-bottom .bottom-descript {
  margin-top: 30px;
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #a0a3af;
}
.lead-wrap .lead-bottom .bottom-descript > span > span {
  color: #f0454c;
}

.info-bottom {
  background: linear-gradient(163.47deg, #e5eefc 4.83%, #f0ecfa 94.97%);
}
.info-bottom .info-bottom-content {
  margin: auto;
  padding: 80px 0;
  width: 1200px;
}
.info-bottom .info-bottom-content .info-bottom-title {
  font-size: 34px;
  font-weight: 500;
  line-height: 42px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  margin-bottom: 20px;
  color: #202437;
}
.info-bottom .info-bottom-content .info-bottom-des {
  max-width: 700px;
  margin: auto;
  color: #202437;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  margin-bottom: 40px;
}
.info-bottom .info-bottom-content .info-bottom-avatar {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  width: 100%;
}
.info-bottom .info-bottom-content .info-bottom-avatar .avatar-item {
  box-shadow: 0px 2px 5px 0px #000000 5%;
  border-radius: 24px;
  border: 1px solid #ebecf1;
  background-color: white;
  width: calc((100% - 20px) / 2);
  min-width: 500px;
  padding: 30px;
  display: flex;
  flex-direction: column;
}
.info-bottom .info-bottom-content .info-bottom-avatar .avatar-item .avatar-wrap {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.info-bottom .info-bottom-content .info-bottom-avatar .avatar-item .avatar-wrap .avatar-img {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}
.info-bottom .info-bottom-content .info-bottom-avatar .avatar-item .avatar-wrap .avatar-img img {
  width: 30px;
  height: 30px;
}
.info-bottom .info-bottom-content .info-bottom-avatar .avatar-item .avatar-wrap .avatar-name {
  font-size: 15px;
  font-weight: 400;
  line-height: 23px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #797e8b;
}
.info-bottom .info-bottom-content .info-bottom-avatar .avatar-item .avatar-wrap .avatar-stars {
  position: absolute;
  right: 0;
  height: 24px;
}
.info-bottom .info-bottom-content .info-bottom-avatar .avatar-item .avatar-wrap .avatar-stars img {
  height: 24px;
  width: auto;
}

#myModal {
  height: auto;
  width: 460px;
  background-color: #fff;
  border-radius: 15px;
  box-sizing: border-box;
  left: 50%;
  position: fixed;
  top: -70%;
  transform: translate(-50%, -50%);
  transition: top 0.5s;
  z-index: 102;
  -webkit-tap-highlight-color: transparent;
  box-shadow: 0 4px 10px 0 rgba(0, 10, 30, 0.1);
}
#myModal.pop {
  top: 50%;
  border-radius: 20px;
}
#myModal.pop .icon-fontclose {
  z-index: 10;
}
#myModal.pop .modal-logo {
  display: none;
  position: absolute;
  top: 15px;
  left: 15px;
  margin: 0;
  width: 72px;
  height: 22px;
  z-index: 10;
}
#myModal.pop .modal-logo img {
  width: 100%;
  height: 100%;
}
#myModal .relative-wrap {
  position: relative;
}
#myModal .modal-content {
  height: 100%;
  width: 100%; /* 步骤宽度100% */
  transition: all 0.5s ease;
}
#myModal .modal-content.active {
  transition: all 0.5s ease;
}
#myModal .modal-content.prev {
  transition: all 0.5s ease;
}
#myModal .step-1 {
  transition: all 0.5s ease;
  height: 100%;
  width: 100%;
  transition: transform 0.5s ease;
}
#myModal .step-1 .modal-content-top {
  width: 100%;
}
#myModal .step-1 .modal-content-top .modal-img {
  width: 460px;
  height: auto;
}
#myModal .step-1 .modal-content-bottom {
  background-color: white;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  padding: 20px 30px 30px 30px;
  display: flex;
  flex-direction: column;
}
#myModal .step-1 .modal-content-bottom .step-1-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
  margin-bottom: 20px;
}
#myModal .step-1 .modal-content-bottom .step-1-description {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
}
#myModal .step-1 .modal-content-bottom .step-1-description > span {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #3b5cde;
}
#myModal .step-1 .modal-content-bottom .step-1-description {
  margin-bottom: 20px;
}
#myModal .step-1 .modal-content-bottom .step-1-btn {
  width: 100%;
  height: 40px;
}
#myModal .step-2 {
  display: none;
  transition: all 0.5s ease;
  flex-direction: column;
  padding: 80px 30px 30px 30px;
}
#myModal .step-2 .step-2-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
  margin-bottom: 10px;
}
#myModal .step-2 .step-2-description {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
  margin-bottom: 20px;
}
#myModal .step-2 .step-2-btn {
  margin-top: 5px;
  width: 100%;
  height: 40px;
}
#myModal .step-2 .step-2-form {
  display: flex;
  flex-direction: column;
}
#myModal .step-2 .step-2-form .inp-column {
  display: flex;
  gap: 10px;
  margin-bottom: 15px;
}
#myModal .step-2 .step-2-form .inp-column .inp-item-row {
  width: calc((100% - 10px) / 2);
  display: flex;
  flex-direction: column;
  gap: 10px;
}
#myModal .step-2 .step-2-form .inp-item {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 15px;
}
#myModal .step-2 .step-2-form label {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
}
#myModal .step-2 .step-2-form label > span {
  color: #f0454c;
}
#myModal .step-3 {
  display: none;
  transition: all 0.5s ease;
  flex-direction: column;
  padding: 80px 30px 30px 30px;
}
#myModal .step-3 .step-3-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
  margin-bottom: 20px;
}
#myModal .step-3 .step-3-btn {
  margin-top: 20px;
  width: 100%;
  height: 40px;
}
#myModal .step-3 .step-3-form {
  display: flex;
  flex-direction: column;
}
#myModal .step-3 .step-3-form .inp-item-row {
  width: calc((100% - 10px) / 2);
  display: flex;
  flex-direction: column;
  gap: 10px;
}
#myModal .step-3 .step-3-form .inp-item {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 15px;
}
#myModal .step-3 .step-3-form label {
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
  margin-bottom: 10px;
}
#myModal .step-3 .step-3-form .dropdown-input {
  margin-bottom: 10px;
  position: relative;
}
#myModal .step-4 {
  display: none;
  transition: all 0.5s ease;
  flex-direction: column;
  padding: 80px 30px 30px 30px;
}
#myModal .step-4 .step-4-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
  margin-bottom: 20px;
}
#myModal .step-4 .step-4-description {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
  margin-bottom: 20px;
}
#myModal .step-4 .step-4-btn {
  width: 100%;
  height: 40px;
}
#myModal .step-4 .modal-content-bottom {
  display: flex;
  flex-direction: column;
}
#myModal .step-4 .modal-content-bottom .check-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 50px;
}
#myModal .step-4 .modal-content-bottom .check-list .check-item {
  cursor: pointer;
  width: calc((100% - 10px) / 2);
  height: 44px;
  text-align: center;
  border: 1px solid #e1e2e6;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 400;
  line-height: 44px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #515666;
}
#myModal .step-4 .modal-content-bottom .check-list .check-item.active {
  border-color: #3b5cde;
  color: #3b5cde;
}
#myModal .step-5 {
  display: none;
  transition: all 0.5s ease;
  flex-direction: column;
  padding: 80px 30px 30px 30px;
}
#myModal .step-5 .step-5-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
  margin-bottom: 20px;
}
#myModal .step-5 .step-5-description {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
  margin-bottom: 20px;
}
#myModal .step-5 .step-5-btn {
  width: 100%;
  height: 40px;
}
#myModal .step-5 .modal-content-bottom {
  display: flex;
  flex-direction: column;
}
#myModal .step-5 .modal-content-bottom .check-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 50px;
}
#myModal .step-5 .modal-content-bottom .check-list .check-item {
  cursor: pointer;
  width: calc((100% - 10px) / 2);
  height: 44px;
  text-align: center;
  border: 1px solid #e1e2e6;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 400;
  line-height: 44px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #515666;
}
#myModal .step-5 .modal-content-bottom .check-list .check-item.active {
  border-color: #3b5cde;
  color: #3b5cde;
}
#myModal .step-6 {
  display: none;
  transition: all 0.5s ease;
  flex-direction: column;
  padding: 80px 30px 30px 30px;
}
#myModal .step-6 .step-6-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#myModal .step-6 .step-6-wrap .step-6-img {
  width: 40px;
  height: 40px;
  margin-bottom: 20px;
}
#myModal .step-6 .step-6-wrap .step-6-img img {
  width: 40px;
  height: 40px;
}
#myModal .step-6 .step-6-wrap .step-6-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
  margin-bottom: 20px;
}
#myModal .step-6 .step-6-wrap .step-6-description {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #202437;
  margin-bottom: 20px;
}
#myModal .step-6 .step-6-wrap .step-6-bottom {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #797e8b;
}

@media (max-width: 800px) {
  .header-content {
    padding: 130px 20px 50px 20px;
  }
  .header-content .page-header .banner-title {
    font-size: 50px;
    font-weight: 500;
    line-height: 58px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
  }
  .header-content .page-header .banner-descript {
    font-size: 22px;
    font-weight: 500;
    line-height: 28px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
  }
  .header-content .page-header .banner-descript1 {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
  }
  .header-content .page-header .md-button.white {
    width: 100%;
  }
  #tabs {
    padding: 0;
    width: 100%;
  }
  #tabs .tab-header {
    width: 100%;
    margin-top: 50px;
    padding: 0 20px;
  }
  #tabs .tab-header .tab {
    font-size: 15px;
    font-weight: 600;
    line-height: 20px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #515666;
  }
  .table-wrap {
    padding: 0 0 0 25px;
  }
  .lead-wrap {
    padding: 0 20px 0 20px;
  }
  .lead-wrap .lead-title {
    margin: 40px auto 20px auto;
  }
  .lead-wrap .lead-top {
    padding: 30px 15px;
  }
  .lead-wrap .lead-top .lead-top-content-wrap .buyer-seller {
    flex-direction: column;
    gap: 30px;
  }
  .lead-wrap .lead-top .lead-top-content-wrap .buyer-seller .lead-buyer,
  .lead-wrap .lead-top .lead-top-content-wrap .buyer-seller .lead-seller {
    width: 100%;
    padding: 20px 5px 30px 5px;
  }
  .lead-wrap .lead-top .lead-top-content-wrap .buyer-seller .lead-buyer .buyer-wrap,
  .lead-wrap .lead-top .lead-top-content-wrap .buyer-seller .lead-seller .buyer-wrap {
    width: 100%;
    flex-direction: column;
  }
  .lead-wrap .lead-top .lead-top-content-wrap .buyer-seller .lead-buyer .buyer-wrap .divide,
  .lead-wrap .lead-top .lead-top-content-wrap .buyer-seller .lead-seller .buyer-wrap .divide {
    height: 0px;
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #ebecf1;
    margin: 16px 0;
  }
  .lead-wrap .lead-bottom {
    padding: 30px 15px 20px 15px;
  }
  .lead-wrap .lead-bottom .content-wrap {
    flex-direction: column;
    gap: 30px;
  }
  .lead-wrap .lead-bottom .content-wrap .card {
    width: 100%;
  }
  .info-bottom .info-bottom-content {
    padding: 50px 20px;
    width: 100%;
  }
  .info-bottom .info-bottom-content .info-bottom-avatar {
    flex-direction: column;
  }
  .info-bottom .info-bottom-content .info-bottom-avatar .avatar-item {
    width: 100%;
    min-width: auto;
  }
  .info-bottom .info-bottom-content .info-bottom-avatar .avatar-item .avatar-stars {
    left: 0;
    top: 40px;
  }
  .info-bottom .info-bottom-content .info-bottom-avatar .avatar-content {
    margin-top: 44px;
  }
  #myModal {
    width: 90%;
  }
  #myModal .step-1 .modal-content-top .modal-img {
    width: 100%;
  }
  #myModal .step-1 .modal-content-bottom {
    padding: 20px;
  }
  #myModal .step-2 {
    padding: 80px 20px 20px 20px;
  }
  #myModal .step-2 .step-2-form .inp-column {
    flex-direction: column;
  }
  #myModal .step-2 .step-2-form .inp-column .inp-item-row {
    width: 100%;
  }
  #myModal .step-2 .step-2-btn {
    margin-top: 15px;
  }
  #myModal .step-3 {
    padding: 80px 20px 20px 20px;
  }
  #myModal .step-3 .step-3-btn {
    margin-top: 90px;
  }
  #myModal .step-4 {
    padding: 80px 20px 20px 20px;
  }
  #myModal .step-4 .modal-content-bottom .check-list {
    flex-direction: column;
    margin-bottom: 30px;
  }
  #myModal .step-4 .modal-content-bottom .check-list .check-item {
    width: 100%;
  }
  #myModal .step-5 {
    padding: 80px 20px 20px 20px;
  }
  #myModal .step-5 .modal-content-bottom .check-list {
    flex-direction: column;
    margin-bottom: 30px;
  }
  #myModal .step-5 .modal-content-bottom .check-list .check-item {
    width: 100%;
  }
  #myModal .step-6 {
    padding: 80px 20px 40px 20px;
  }
}
